/*normalisierung marign, padding, body rausgenommen, da sonst mit schatten probleme!*/

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote 
{
margin:0;
padding:0;
}

/*normalisierung font-size header*/

h1, h2, h3, h4, h5, h6
{
font-size:100%;
}

/*entfernt list-style aus listen*/

ol, ul
{
list-style:none;
}

/*normalisiert font-style und font-weight auf normal*/

address, caption, cite, code, dfn, em, strong, th, var
{
font-style:normal;
font-weight: normal;
}
em
{
font-style:italic;
}


/*normalisiert tabellen*/
table
{
border-collapse: collapse;
border-spacing:0;
}

/*entfernt border aus fieldset und img*/
fieldset, img
{
border:0;
vertical-align:bottom;
}

/*richtet text in caption und th links aus*/
caption, th
{
text-align:left;
}

/*entfernt anfuehrungszeichen aus q*/
q:before, q:after {
  content:'';
}

.clearfix:after {  content: "."; display:block; height:0; clear:both; visibility:hidden; }/* ----- clear fix for floats ----- */
.clearfix { display:inline-block; }    
* html .clearfix { height:1%; }/* hides clearfix from IE-mac */
.clearfix { display:block; }/* end hide from IE-mac */


.skip, .hideme {
    height: 1px;
    left: -1000em;
    position: absolute;
    top: -1000em;
    width: 1px;
}

.unsichtbar {
    display: block;
    height: 1px;
    visibility:hidden;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    width: 1px;
}

